@media screen and (max-width: 1036px)
{
	body .content .companyInfo, .content .quoteArea{
		width:100%
	}
body .content .vertical-line{
	background-color:#2e81c3;

	height:4px;
	width:70%;
	margin:40px auto;
}
}
@media screen and (max-width: 900px)
{

	nav{
	margin-top:-40px;
	}
	.navbar-fixed {
    top: 0;
    z-index: 100;
  position: fixed;
    width: 100%;
	height:100%;
}
	.call-us #mobLogoIMG{
		display:block;
		position: absolute;
    left: 10%;
    top: 0;
	}
	.logo .request-quote{
		display:block;
		width: 200px;
margin: auto;
font-size:16px;
text-align:center;

background-color:transparent;
	text-decoration:underline;
	font-weight:500;
	}
	
	
	
	
	
	
body .logo .call-us{
		
		font-size:20px;
		display:block;
		width: 200px;
text-align: center;
margin: 0 auto;
display: block;
float:none;
	}
.header .logo{
width:100%;

}	
ul#topMenu li:before{
content:" ";
}
	nav ul.links{
		height: 0px;
		overflow: hidden;
		  transition: height 1s;
		  transition-timming-funciton: ease-out;
 -webkit-transition:height 1s;
 
	}
nav #mobileNavButton{
	display:block;
}
.clearImage{
	display:none !important;
}

ul#topMenu{
	 height:0;
	 display:block;
	 width:100%;
	 margin:0 auto;
}
ul#topMenu li {
	margin:0;
	padding:0;
	 width:100%;
	overflow:hidden;
    display:block;
}

div.phone-us{
	display:block;
	position:fixed;
	width:100px;
	height:10%;

	bottom:0;
	right:0;
	z-index: 99;
}



}
.links{
	color:#393536;
	font-weight:bold;
}
.circle-small{
	margin:-20px 10px 20px 0;
	float:right;
	width:65px;
	height:65px;
	border:1px solid green;
	border-radius:1000px;
	background-color:rgb(76, 218, 100);
	z-index: 101;
	position:relative;
}
.circle-connect{

	z-index: 100;
	bottom:12px;
	left:50px;
	width:65px;
	height:50px;
	border:1px solid green;
position:relative;
	background-color:rgb(76, 218, 100);
}
.circle-small>span{
	font-size:35px;
	vertical-align:-45px;
	margin-left:15px;
	color:white;
}
.circle-small>span:after{
	display:block;
	font-size:8px;
	letter-spacing:normal;
	content:"Call\AToday!";
	white-space:pre-wrap;

	color:white;
	text-align:center;
}

.phone-us{
	display:none;
}


@-webkit-keyframes mobileMenuFirst{
	from{
		-webkit-transform:rotate(0deg);
		        transform:rotate(0deg);
		
	}
	
	to{
		-webkit-transform:translatey(9px) rotate(45deg);
		        transform:translatey(9px) rotate(45deg);
		
	}
	
	
}

.loadingMSG{
	margin-top:10px;
	font-size:16px;
}
#cancelLoad,#resetForm{
	font-size:14px;
	font-style: normal;
	text-decoration:underline;
}

#sending,#sent
{
	background-color:transparent;
	text-align: center;
	position: absolute;
z-index: 10;
margin: auto;
width: 50%;
height: 300px;
top: 0;
left: 0;
right: 0;
bottom: 0;
}
.removeFlow, #rQuote .quote #sent .removeFlow{
	display:none;
	
}
#errorInSend{
	color:red;
		display: block;
width: 100%;
height: 75px;
text-align: center;
background-color:transparent;
font-size: 50px;
}
#sentTick{
	font-size: 50px;
	display: block;
width: 100%;
height: 75px;
text-align: center;
color:#2E81C3;
background-color:transparent;
}
.form-entry
{
	
        animation-name: quoteAnimation;
    animation-play-state:paused;
 animation-timing-function:linear;
  animation-duration:1000ms;
  animation-iteration-count:1;

transition-property: all;
transition-duration: 300ms;

}

@keyframes quoteAnimation{
	from{
		      	transform:translate(0,0);
				opacity:1;
				visibility:visible;
	}
	
	to{
		transform:translate(0,-300px);
				opacity:0;
		visibility:hidden;
	}
	
	
}



@keyframes mobileMenuFirst{
	from{
		-webkit-transform:rotate(0deg);
		        transform:rotate(0deg);
		
	}
	
	to{
		-webkit-transform:translatey(9px) rotate(45deg);
		        transform:translatey(9px) rotate(45deg);
		
	}
	
	
}
@-webkit-keyframes mobileMenuSecond{
	from{
		opacity:1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		
	}
	
	to{
		opacity:0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}
	
	
}
@keyframes mobileMenuSecond{
	from{
		opacity:1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		
	}
	
	to{
		opacity:0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}
	
	
}
@-webkit-keyframes mobileMenuThird{
	from{
		-webkit-transform:rotate(0deg);
		        transform:rotate(0deg);
		
	}
	
	to{
		-webkit-transform: translatey(-9px) rotate(-45deg);
		        transform: translatey(-9px) rotate(-45deg);
		
	}
	
	
}
@keyframes mobileMenuThird{
	from{
		-webkit-transform:rotate(0deg);
		        transform:rotate(0deg);
		
	}
	
	to{
		-webkit-transform: translatey(-9px) rotate(-45deg);
		        transform: translatey(-9px) rotate(-45deg);
		
	}
	
	
}
#mobileNavButton{
		display:none;
		width:50px;
		height:40px;

		border-radius: 5px;
		margin-left:auto;
		margin-right:10px;
		padding:5px 10px 5px 10px;
}
#mobileNavButton div{
	display:block;
	background-color:#1e71b5;
	width:28px;
	height:3px;
	
	margin:6px 0 0 0;
	-webkit-animation-timing-function:linear;
	        animation-timing-function:linear;
	-webkit-animation-duration:200ms;
	        animation-duration:200ms;
	-webkit-animation-play-state:paused;
	        animation-play-state:paused;

	-webkit-animation-iteration-count:1;

	        animation-iteration-count:1;
	
}
.intro h2{
	font-family:serif;
	font-size:40px;
	text-align:center;
}
.intro h2:after{
	content:"";
	display:block;
	height:10px;
	width:100%;
}
.intro p {
	text-align:center;
}
#logoIMG{
	margin-left: 5%;
}
	#mobLogoIMG{
	display:none;
	}
#mobNav{
	width:30px;height:20px;
	display:block;
}
#mobileNavButton div:nth-of-type(1){
		-webkit-transform-origin: center center 0;
		        transform-origin: center center 0;
		-webkit-animation-name: mobileMenuFirst;
		        animation-name: mobileMenuFirst;
}
#mobileNavButton div:nth-of-type(2){
	
	-webkit-transform-origin: center center 0;
	
	        transform-origin: center center 0;
	-webkit-animation-name: mobileMenuSecond;
	        animation-name: mobileMenuSecond;
}
#mobileNavButton div:nth-of-type(3){
	-webkit-transform-origin: center center 0;
	        transform-origin: center center 0;
	-webkit-animation-name: mobileMenuThird;
	        animation-name: mobileMenuThird;
}
html,body,footer{
	margin:0px;
	padding:0px;
	font-size:18px;
	min-width:300px;
	
}

.navbar-fixed {

}

.firstParallaxBackground{

	   /* The image used */


    /* Set a specific height */
  

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.header{

	    /*background-image: url(dropdownLight.svg);
	background-repeat: no-repeat;
	background-size:60%;*/
	min-width:300px;
	width:100%;
	display:block;
	overflow:hidden;
}

.seperator-content{
	width:100%;
	max-height:500px;
	overflow:hidden;
	height:100%;
	padding-top:10px;
	text-align:center;
	color:white;
	color:rgb(46, 129, 195);
	background-color:rgb(46, 129, 195);
	min-width:300px;
}
.glyphicon-ok{
	float:left;
	
}
.content h2{
	display:block;
	width:100%;
	text-align:center;
	margin-bottom:40px;
	color: #1d70b5;
}
.vertical-line{
	height:600px;

	margin: auto 1% ;
	border-left:2px dashed #2e81c3;
	
}
.separator-line{
	background-color:#2e81c3;

	height:4px;
	width:70%;
	margin:40px auto;
}
.top-serpartor{
	margin:0 auto;
}
.content h1{
	color: #1d70b5;
	margin-bottom:30px;
	margin-top:0;
	text-align:center;
}
.seperator-content h1{
	color:white;
	background-color:transparent;
	Text-decoration:underline;
	
}
.seperator-content>svg{
	display:block;
	margin:0 auto;
	min-width:285px;

	max-height:350px;
}
#backgroundLight{
	position:absolute;
}
.call-us{
	color:#2E81C3;
	text-align:center;
	float:right;
	font-size:26px;

	font-weight: 700;
}
.logo{
	/*	background-image: url(dropdownLight.svg);
	background-repeat: no-repeat;
	background-size:35%; */
max-width:850px;
width:80%;

display:block;
text-align:left;
padding:10px;
margin:0 auto;
height: 100%;
background-color:white;
}
nav{
	
	height:100%;
	width:100%;
padding:10px;
	text-align:center;
}

.shortCard{
	width:150px;
	height:180px;
	color:black;
	background-color:transparent;
	padding:1px;
	margin: 20px 10px 0 10px;
}
nav ul, nav li {
	margin:0;
	padding:0;
	display:inline;
}
nav li:before{
font-weight:normal;
content:" | ";
}
nav li:first-child:before{
content:"";
}
.content{
	max-width:1000px;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	width:100%;
	height:100%;
	margin:20px auto 0px auto;
	padding:10px;
}
.cardsFlex{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-flow:wrap;
	    flex-flow:wrap;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
}

.companyInfo{

	-ms-flex-flow:wrap;

	    flex-flow:wrap;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
	-ms-flex-line-pack:distribute;
	    align-content:space-around;
	width:55%;
	min-width:285px;
	margin:10px auto 0 auto;
	
}
.quoteArea{
	min-width:295px;
	margin:10px auto 0 auto;

	-ms-flex-flow:wrap;

	    flex-flow:wrap;
	-ms-flex-line-pack:distribute;
	    align-content:space-around;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
	width:40%;
	min-width:300px;
}
.middleContent{
		display:block;
	margin:15px auto 10px auto;
	width:100%;
	height:100%;
	color:black;
	background-color:transparent;
	text-align:center;
}
.middleContent>h2:after{
	display:block;
	content: " ";
	height:20px;
	width:100%;
}
.shortCard h3{
	white-space: pre-wrap;
	font-size:18px;
}
h2 ~ p{
	font-size: smaller;
}
.intro
{
		display:block;

	min-width:285px;
max-width:650px;
	max-height:350px;
	
	
	margin:15px auto 30px auto;
	width:100%;
	height:100%;
	color:white;
	background-color:transparent;
}
.content-body{
	margin:15px auto 30px auto;
	width:auto;
	height:auto;
	max-width:400px;
	
	min-width:280px;;
}
.content-body{ width:80%;
max-width:85%;
}
.quote{
	margin:auto;
	width:296px;
	height:auto;
	position:relative;
	border: 4px solid #2e81c3;
	text-align:center;

	background-color:white;
	
}
form span{
 color:#2e81c3;
 font-size: 20px;
}
.input-group select,option{
text-align:center;
white-space:normal;
-moz-text-align-last:center;
     text-align-last:center;
}

.request-quote{
font-size:16px;
text-align:right;

background-color:transparent;
text-decoration:underline;
	font-weight:500;

}
footer nav li>a{
	color:white;
	
}
.input-group-addon
{
display: block;
margin: 0 auto 0 auto;

border: 0px solid white;
width: 100%;
background-image:none;
background-color: white !important;
border: 0px;

	
}
form>[type="submit"]{
	border: 2px solid #7DC3E9;
	
	border: 5px solid white;
text-transform:uppercase;
font: caption;
height:50px;

color: white;
background: #7DC3E9;
width: 100%;

}
form input{
	text-align:center;
}
form>div {
	width:95%;
	padding-left:5px;
padding-right: 5px;
	margin: 0 auto 10px auto;
	display:block;
}
.quoteIntro{
	height:50px;
		background-color: #2e81c3;
display:block;


	color:white;
	
}
.quoteIntro:after{
	display: block;
width: 100%;

content: " ";
height: 30px;
background-color: white;

}

.quoteSubmit{
	 background:none;
  border: 2px solid black;
  font-size:1em;
  color:blue;
	
}
.contentSnippets {

	margin:auto;
	width:250px;
	min-height:250px;
	min-width:200px;
text-align:center;
	padding:5px;
}
.circlePowerPoint{
		height:80px;
	width:80px;
	border-radius: 200px;
	border: 2px dashed white;
	background-color:rgb(46, 129, 195);
	margin: 7px auto 0 auto;
	
	
}
.circleSmall{
	height:100px;
	width:100px;
	border-radius: 200px;
	border: 2px solid white;
	background-color:rgb(46, 129, 195);
	margin:0 auto 20px auto;
	box-shadow:0px 5px 10px 1px #b8b5b5;
}
.circleSmall svg{

	
	display:block;
	margin:auto;
	max-width:100px;
	max-height:100px;
}
.circle{
	height:150px;
	width:150px;
	border-radius: 250px;
	border: 2px solid gray;
	background-color:blue;
	margin:0 auto 20px auto;
	
}
.ticks{
	text-align:center;
	max-width:250px;
	width:100%;
	min-width:100px;
	margin:0 auto 0 auto;
	color:green;
}
footer{
	padding:20px ;
	display:block;
	text-align:center;

	margin:50px auto 0px auto;
	color: white;
    background-color: #2e81c3;
	}
footer nav ul li {
	color:white;
	font-weight:normal;
	font-size:smaller;
}
h2{
	font-size:24px;
}
h2+p{
	font-size:smaller;
}
.glyphicon-ok:before{
	color: #1380da;
	 font-size: 35px;
	
}
.tick-text{
	font-size:18px;
	vertical-align: middle;
    color: black;
    line-height: 40px;
}
.images{
	width:100%;
	height:150px;
	border:2px dashed gray;
}
.tick-text:after{
	display:block;
	height:10px;
	content:" ";
}
.seperator-content img{
	max-height:500px;
	width:100%;
	height:100%;
	max-width: 650px;
	margin: 0 auto;
	display:block;
	background-color:#2E81C3;
}
p{
	margin:0 0 20px 0;
}
.quoteArea p{
font-style:italic;
font-size:smaller;
text-align:center;
}
/*
path {
  stroke-dasharray: 100;
  animation: dash 10s linear;
  animation-iteration-count:1;
  animationFillMode:forwards;
}

@keyframes dash {
	from { stroke-dashoffset: 0;}
  to {
    stroke-dashoffset: 50000;
  }
}*/
.hiddenMessage{
	visibility:hidden;
}
#requiredFields{
	color:red;background;transparent;
}
.requiredInput{
	outline: red 1px solid !important;
	
}
.g-recaptcha{
	display:block;
	margin-left:-10px;
	margin-top:20px;
width: 310px;
	-webkit-transform:scale(0.8);
	        transform:scale(0.8);
	
}
*{
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	
box-sizing:border-box;}
svg{
	overflow:hidden;
}

.spinner {
 margin: 0px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}
#callTime ,#callTime option{

	-webkit-appearance: none;
		background-color:white;
	text-align: center;
white-space: normal;
-moz-text-align-last: center;
text-align-last: center;
background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
}
.spinner > div {
  background-color: #2E81C3;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
.splitNum{
display:inline;
}

#nuup::after{
	content:" 491 ";
}
#nuup::before{
	content:"Phone: ";
}
@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}